can't unistall the previous compat-wireless-2011-07-28

Freek de Kruijf f.de.kruijf at gmail.com
Wed Aug 3 11:09:20 EDT 2011


On woensdag 3 augustus 2011 17:02:21 12 wrote:
> I have installed the latest compat-wireless-2011-07-28,but there is
> something wrong in my distro, so I want to unistall it and test the old
> compat-wireless,bute when I execute the command "sudo make uinstall"  in
> the compat-wireless-2011-07-28 directory where I have execute "make "and
> "sudo make install",it reported the following message:"make: *** No rule
> to make target `uinstall'.  Stop."  what i shoud do .

How about inserting an n in "sudo make uinstall", so "sudo make uninstall".

-- 
fr.gr.

Freek de Kruijf


More information about the HostAP mailing list